﻿body {
    background-color: #fff;
    font-family: 'Ubuntu', sans-serif;
    color: #000;
}

.container {
    width: 681px;
    margin-right: auto;
    margin-left: auto;
}

.logo {
    margin: 60px 0px;
    text-align: center;
}

.row {
    padding: 0px 15px;
}

    .row div {
        float: left;
        width: 50%;
    }

.tagline {
    text-align: right;
}

.contact {
}

    .contact ul {
        margin: 0px;
        list-style-type: none;
    }

.footer-links {
    clear: both;
    padding-top: 50px;
    color: #999;
}
    .footer-links div {
        float: left;
        width: 50%;
    }

